body{
	background: url(../../images/bg.jpg) center fixed;
	background-size: 1920px;    
    color: #000;
}

.underlay {
    background: #fff;
}

.text-color {
	color: #fff !important; 
}
/*
.menu-links a {
	color: #fff !important; 
	background-color: #e83e8c !important; 
	border-color: #CF2573 !important;
}

.menu-links a:hover, .menu-links a.hovered:hover {
	color: #fff !important; 
	background-color: #c31f6b !important; 
	border-color: #c31f6b !important;
}
*/

.productResults {
	color: #fff !important;
}

.footer-text {
	color: #fff !important; 
}
.h-120 {
	max-width: 120px;
}

.header_section {
	box-shadow: none;
}

.navbar{
	background-color: unset;
	box-shadow: none;
}

ul.nav > li {
	border-radius: 5px;
	margin: 0 10px;
}

.collapse.show ul.nav > li {
	margin: 5px 10px;
}

.collapse.show ul.nav li ul li {
	margin: 5px 10px;
}

.collapse.show ul.nav li ul li a,
.collapse.show ul.nav li ul li:hover a {
	border-radius: 5px;
}

.navbar-toggler {
    font-size: 22px;
    color: #fff;
    text-align: center;
	margin: 0 auto;
	padding: 10px 15px;
	background-color: #6610f2;
    border-color: #4D00D9;
	border-radius: 5px;
}

ul.nav > li > a,
ul.nav > li:hover > a {
	border-radius: 5px;
}

.widget_section {
	background: #195FE1;
}

.cart-summary .cart-summary-wrap,
.cart-table .cart-header{	
	background:#195FE1;
	color:#ffffff;
}

.footer_section{
    background-color: #222;
    border-top: 1px solid #272727;
}

.product-details .prod-tabs .tab-btns .tab-btn{	
	background:#5c9dea;
	border:2px solid #3885e0;
}

.product-details .prod-tabs .tab-btns .tab-btn:hover,
.product-details .prod-tabs .tab-btns .tab-btn.active-btn{
	background:#3885e0;
}

.product-details .prod-tabs .tabs-content{
	border:2px solid #3885e0;
}

@media (min-width: 991px) {
	ul.nav li ul li a {
		background-color: #fff !important;
	}
	ul.nav li ul li:hover a {
		background-color: #222 !important;
	}
}
@media (max-width: 991px) {
	.psm-0 {
		padding: 0;
	}
}

.btn-choose {
    color: #fff !important;
    background-color: #d30505 !important;
    background: -webkit-linear-gradient(top,#d30505,#d30505) !important;
    background: linear-gradient(to bottom,#d30505,#d30505) !important;
}

.btn-choose:hover {
    color: #fff !important;
    background-color: #f99300 !important;
    background: -webkit-linear-gradient(top,#f99300,#f99300) !important;
    background: linear-gradient(to bottom,#f99300,#f99300) !important;
}

/* ==========================================================================
    Mobile Background Fix
   ========================================================================== */
   
@media (max-width: 991px) {
	html, body {
		height: 100%;
	}
	body {
		overflow-y: scroll;
	}
	body{ 
		background: var(--body-bg) url(../../images/bg.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	}
}

/* ==============================
   New - Nav Bar Themeable colours
============================== */
:root{
  --body-bg: #fff;
  /* Navbar + Mega menu */
  --nav-bar-bg: #3399b6;
  --nav-divider:#ddd;
  --nav-divider-gap:10px;
  --nav-link-bg: unset;
  --nav-link-border: unset;
  --nav-link-text:#fff;
  --nav-hover-bg: #882f92;
  --nav-hover-text:#fff;

  --mega-bg:#fff;
  --mega-text:#222;
  --mega-hover-bg:#882f92;
  --mega-hover-text:#fff;
  --mega-border:#e6e9ee;
  --mega-shadow:0 2px 10px rgba(0,0,0,.10);
  --mega-divider:#e6e9ee;       /* column dividers in mega menu */

  --drawer-bg:#fff;
  --overlay-bg:rgba(0,0,0,.45);
  --item-bg:#ffffff;
  --item-hover-bg:#f5f7fb;
  --item-active-bg:#e7f1ff;
  --item-text:#222;
  --subitem-text:#334;
  --border:#e6e9ee;
}
